<h1>My Teams</h1>

<% if @teams.any? %>
  <%= render partial: 'teams/index/teams', locals: { teams: @teams } %>
<% else %>
  <p>The teams you manage will show up here when they are created</p>
<% end %>

<%= link_to "New team", new_team_path %>
